%define module_version 0.02
%define module_name Task-Test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(DBD/Mock.pm) perl(Devel/Cover.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Compare.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(HTML/Lint.pm) perl(HTTP/Proxy.pm) perl(IPC/Run.pm) perl(IPC/Run3.pm) perl(JSON.pm) perl(LWP.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Spell.pm) perl(Socket.pm) perl(Test/Class.pm) perl(Test/Class/Moose.pm) perl(Test/DatabaseRow.pm) perl(Test/Deep.pm) perl(Test/Differences.pm) perl(Test/Distribution.pm) perl(Test/Exception.pm) perl(Test/HTML/Lint.pm) perl(Test/Inline.pm) perl(Test/Kwalitee.pm) perl(Test/Memory/Cycle.pm) perl(Test/MockObject.pm)
BuildRequires: perl(Test/More.pm) perl(Test/Most.pm) perl(Test/NoWarnings.pm) perl(Test/Output.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Script.pm) perl(Test/Simple.pm) perl(Test/Snapshots.pm) perl(Test/Spelling.pm) perl(Test/Strict.pm) perl(Test/Taint.pm) perl(Test/WWW/Mechanize.pm) perl(Test/Warn.pm) perl(Text/Diff.pm) perl(YAML/Tiny.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: perl
URL: https://github.com/szabgab/Task-Test

Source0: http://cpan.org.ua/authors/id/S/SZ/SZABGAB/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Tast::Test - an easy way to install lots of test related modules


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/T*

%changelog
* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

